PrimTux

La distribution éducative pour débutants et initiés.

Vous n'êtes pas identifié(e).

Annonce

CARTE DES MEMBRES POUVANT AIDER ET DES ÉCOLES SOUS PRIMTUX
Merci de vous y inscrire en nous envoyant un email si vous souhaitez y apparaître.

Les différentes isos de PrimTux4 sont disponibles, cliquez ici pour choisir votre version.
  • Pour être automatiquement informé des réponses à vos messages sur le forum, n'oubliez pas de cliquer sur "Suivre cette discussion" en bas de page. Mieux, en vous abonnant au flux RSS du forum, vous pourrez suivre tout nouveau message sur l'ensemble du forum.
  • En allant dans votre Profil, ligne "Vie privée", vous pouvez également cocher "Suivre automatiquement les sujets auxquels on a répondu.", vous n'aurez plus à cliquer sur "Suivre cette discussion" lorsque vous postez un message.
  • Abonnez-vous à la newsletter sur le site principal pour être informé des nouveaux paquets, nouvelles versions, bugs...

#1 26-12-2018 18:21:47

chti5933
Modérateur
Lieu : WAVRIN Nord
Inscription : 31-10-2017
Messages : 332
Site Web

Difficultés Primtux-maxi installation

Bonsoir,

    après avoir installé primtux 4 sur pc Hp récent (moins de 2 ans)

j'ai voulu en premier lieu compléter l'instal par logiciels complémentaires

Primtux maxi super

en espérant trouver Geogebra 5 et scratch2..

  quand je coche cette sélection j'obtiens

Les paquets suivants n'ont pas été correctement installés :
activites-jclic-primtux
atlas-houot-primtux
clicmenu-maxi-primtux*
exercices-beaunis-primtux
exercices-free-primtux
exooos-aleccor-primtux
gcompris-qt-primtux
geogebra-classic
instrumentpoche-primtux
iqpuzzle
kiwix-vikidia-primtux
le-conjugueur-linux
matou-matheux-primtux
pepit-primtux
primaths-primtux
scratch2-primtux*
tuxbot-primtux*


scratch2-primtux:i386:
 Dépend: libnss-mdns  but it is not installable
 Dépend: libqt4-qt3support  but it is not installable
 Dépend: gtk2-engines-murrine  but it is not installable
 Dépend: libcanberra-gtk-module  but it is not installable
 Dépend: libgnome-keyring0  but it is not installable
 Dépend: libxaw7  but it is not installable
 Dépend: libxslt1.1  but it is not installable

Pour résoudre le problème, vous pouvez :
   - relancer l'installation complète 
ou
   - installer indidivuellement les paquets manquants.
administrateur@aymenprimtux:~$ 

remarques je retrouve bien Scratch2
mais aussi GegebraClassic que je pensait remplacé géogébra 5

J'ai cherché à installer ce qui figure sur la liste sauf géogébra Classic

j'ai eu trois échec

echec clicmenu-maxi-primtux

Dépend: wine-development  but it is not installable
 Dépend: wine32-development:i386  but it is not installable

tuxbot-primtux:i386:

Dépend: wine-development  but it is not installable
 Dépend: wine-development  but it is not installable

et échec pour scratch2-primtux:i386:

 Dépend: libnss-mdns  but it is not installable
 Dépend: libqt4-qt3support  but it is not installable
 Dépend: gtk2-engines-murrine  but it is not installable
 Dépend: libcanberra-gtk-module  but it is not installable
 Dépend: libgnome-keyring0  but it is not installable
 Dépend: libxaw7  but it is not installable
 Dépend: libxslt1.1  but it is not installable

étant très limité en téléchargement je me suis arrêté  là

Merci

Pierre

Dernière modification par chti5933 (26-12-2018 19:00:20)


les talents acquis ne nous appartiennent pas, ne les enterreront pas, faisons les fructifier par le partage!

Hors ligne

#2 26-12-2018 19:16:06

Steph
Administrateur
Inscription : 03-06-2015
Messages : 5 726

Re : Difficultés Primtux-maxi installation

Je teste avec l'installation de tous les non-libres, c'est bien la PrimTux-Debian9-amd64-CTP-UEFI-2018-12-02.hybrid ?
Si tu as des problèmes de téléchargements il y a des chances que ça vienne de là mais je vérifie quand même, réponse dans la soirée.

Hors ligne

#3 26-12-2018 19:39:14

chti5933
Modérateur
Lieu : WAVRIN Nord
Inscription : 31-10-2017
Messages : 332
Site Web

Re : Difficultés Primtux-maxi installation

Steph a écrit :

Je teste avec l'installation de tous les non-libres, c'est bien la PrimTux-Debian9-amd64-CTP-UEFI-2018-12-02.hybrid ?
Si tu as des problèmes de téléchargements il y a des chances que ça vienne de là mais je vérifie quand même, réponse dans la soirée.

voici le copier coller du nom du fichier iso que j'ai utililisé

PrimTux-Debian9-amd64-CTP-UEFI-2018-12-02.hybrid, il semble que je ne me sois pas trompé fr fichier iso


merci

Pierre


les talents acquis ne nous appartiennent pas, ne les enterreront pas, faisons les fructifier par le partage!

Hors ligne

#4 26-12-2018 19:58:41

Steph
Administrateur
Inscription : 03-06-2015
Messages : 5 726

Re : Difficultés Primtux-maxi installation

As-tu rechargé les paquets avant d'installer parce que geogebra est bien en 5.

Hors ligne

#5 26-12-2018 21:14:31

Steph
Administrateur
Inscription : 03-06-2015
Messages : 5 726

Re : Difficultés Primtux-maxi installation

Trouvé, geogebra5 n'est pas dans le dépôt Debian et je pensais qu'il y était, je l'ai donc intégré dans le dépôt PrimTux. Recharge et recommence ça va passer.

Hors ligne

#6 26-12-2018 21:34:30

chti5933
Modérateur
Lieu : WAVRIN Nord
Inscription : 31-10-2017
Messages : 332
Site Web

Re : Difficultés Primtux-maxi installation

je reprends

Tout d'abord dans mon cas , il m'intéresse d'avoir Geogebra 5 et j'exclue le 6 qui fonctionne mal, est trop compliqué et gêne Geogebra 5

Je viens de relancer primtux et j'ai bêtement et suis allé à l'accueil onglet installation de logiciels non libre , j'ai cliqué sur sélections de logiciels 8-10 ans (maxi) comme tout à l'heure le terminal s'est ouvert mais j'ai eu

sudo] Mot de passe de administrateur : 
Atteint:1 http://ppa.launchpad.net/jclic/master/ubuntu xenial InRelease
Atteint:2 http://ppa.launchpad.net/webupd8team/java/ubuntu xenial InRelease    
Réception de:3 http://depot.primtux.fr/repo/debs PrimTux2-Stretch64 InRelease [2 593 B]
Réception de:4 http://depot.primtux.fr/repo/debs PrimTux4-amd64 InRelease [2 569 B]
Ign:5 http://cdn-fastly.deb.debian.org/debian stretch InRelease                
Réception de:7 http://depot.primtux.fr/repo/debs PrimTux2-Stretch64/main amd64 Packages [25,4 kB]
Réception de:6 http://cdn-fastly.deb.debian.org/debian stretch Release [118 kB]
Réception de:8 http://depot.primtux.fr/repo/debs PrimTux2-Stretch64/main i386 Packages [15,7 kB]
Réception de:9 http://cdn-fastly.deb.debian.org/debian stretch Release.gpg [2 434 B]
Réception de:10 http://depot.primtux.fr/repo/debs PrimTux4-amd64/main i386 Packages [2 497 B]
Réception de:11 http://depot.primtux.fr/repo/debs PrimTux4-amd64/main amd64 Packages [5 555 B]
Réception de:12 http://cdn-fastly.deb.debian.org/debian stretch/main i386 Packages [7 069 kB]
Réception de:13 http://cdn-fastly.deb.debian.org/debian stretch/main amd64 Packages [7 089 kB]
Réception de:14 http://cdn-fastly.deb.debian.org/debian stretch/main Translation-en [5 388 kB]
Réception de:15 http://cdn-fastly.deb.debian.org/debian stretch/main Translation-fr [1 894 kB]
Réception de:16 http://cdn-fastly.deb.debian.org/debian stretch/contrib i386 Packages [47,9 kB]
Réception de:17 http://cdn-fastly.deb.debian.org/debian stretch/contrib amd64 Packages [50,9 kB]
Réception de:18 http://cdn-fastly.deb.debian.org/debian stretch/contrib Translation-en [45,9 kB]
Réception de:19 http://cdn-fastly.deb.debian.org/debian stretch/non-free amd64 Packages [78,6 kB]
Réception de:20 http://cdn-fastly.deb.debian.org/debian stretch/non-free i386 Packages [69,6 kB]
Réception de:21 http://cdn-fastly.deb.debian.org/debian stretch/non-free Translation-en [80,4 kB]
22,0 Mo réceptionnés en 17s (1 243 ko/s)                                       
Lecture des listes de paquets... Fait
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
The following additional packages will be installed:
  avahi-daemon clicmenu-maxi-primtux geogebra5 gtk2-engines-murrine:i386
  libavahi-core7 libcanberra-gtk-module:i386 libcanberra-gtk0:i386
  libcanberra0:i386 libdaemon0 libgnome-keyring0:i386
  libgstreamer-plugins-base1.0-0:i386 libgstreamer1.0-0:i386 libnss-mdns:i386
  liborc-0.4-0:i386 libpcap0.8 libqt4-designer:i386 libqt4-qt3support:i386
  libtdb1:i386 libvorbisfile3:i386 libwine-development
  libwine-development:i386 libxaw7:i386 libxpm4:i386 libxslt1.1:i386
  ocl-icd-libopencl1 scratch2-primtux:i386 tuxbot-primtux:i386
  wine-development wine32-development:i386 wine64-development
Paquets suggérés :
  avahi-autoipd icedtea-netx-common libcanberra-pulse:i386
  libvisual-0.4-plugins:i386 gstreamer1.0-tools:i386 avahi-autoipd:i386
  | zeroconf:i386 cups-bsd ttf-mscorefonts-installer cups-bsd:i386
  ttf-mscorefonts-installer:i386 opencl-icd winbind winetricks playonlinux
  wine-binfmt dosbox libwine-gecko-2.47:i386 wine32-development-preloader:i386
  libwine-gecko-2.47 wine64-development-preloader
Paquets recommandés :
  libnss-mdns murrine-themes:i386 gstreamer1.0-plugins-base:i386 libodbc1
  libosmesa6 fonts-wine libgsm1:i386 libodbc1:i386 libosmesa6:i386
  libgl1-mesa-dri:i386 libasound2-plugins:i386 fonts-wine:i386
Les NOUVEAUX paquets suivants seront installés :
  avahi-daemon clicmenu-maxi-primtux geogebra5 gtk2-engines-murrine:i386
  libavahi-core7 libcanberra-gtk-module:i386 libcanberra-gtk0:i386
  libcanberra0:i386 libdaemon0 libgnome-keyring0:i386
  libgstreamer-plugins-base1.0-0:i386 libgstreamer1.0-0:i386 libnss-mdns:i386
  liborc-0.4-0:i386 libpcap0.8 libqt4-designer:i386 libqt4-qt3support:i386
  libtdb1:i386 libvorbisfile3:i386 libwine-development
  libwine-development:i386 libxaw7:i386 libxpm4:i386 libxslt1.1:i386
  logiciels-primtux-maxi ocl-icd-libopencl1 scratch2-primtux:i386
  tuxbot-primtux:i386 wine-development wine32-development:i386
  wine64-development
0 mis à jour, 31 nouvellement installés, 0 à enlever et 2 non mis à jour.
Il est nécessaire de prendre 346 Mo dans les archives.
Après cette opération, 941 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://depot.primtux.fr/repo/debs PrimTux2-Stretch64/main amd64 geogebra5 amd64 5.0.518.0-660740 [61,8 MB]
Réception de:2 http://cdn-fastly.deb.debian.org/debian stretch/main amd64 libdaemon0 amd64 0.14-6 [17,5 kB]
Réception de:3 http://cdn-fastly.deb.debian.org/debian stretch/main amd64 libavahi-core7 amd64 0.6.32-2 [113 kB]
Réception de:4 http://cdn-fastly.deb.debian.org/debian stretch/main amd64 avahi-daemon amd64 0.6.32-2 [90,6 kB]
Réception de:5 http://cdn-fastly.deb.debian.org/debian stretch/main amd64 libpcap0.8 amd64 1.8.1-3 [138 kB]
Réception de:6 http://cdn-fastly.deb.debian.org/debian stretch/main amd64 ocl-icd-libopencl1 amd64 2.2.11-1 [36,8 kB]
Réception de:7 http://cdn-fastly.deb.debian.org/debian stretch/main amd64 libwine-development amd64 2.0-3+b2 [19,6 MB]
Réception de:8 http://cdn-fastly.deb.debian.org/debian stretch/main amd64 wine64-development amd64 2.0-3+b2 [260 kB]
Réception de:9 http://cdn-fastly.deb.debian.org/debian stretch/main i386 libgstreamer1.0-0 i386 1.10.4-1 [1 991 kB]
Réception de:10 http://cdn-fastly.deb.debian.org/debian stretch/main i386 liborc-0.4-0 i386 1:0.4.26-2 [152 kB]
Réception de:11 http://cdn-fastly.deb.debian.org/debian stretch/main i386 libgstreamer-plugins-base1.0-0 i386 1.10.4-1 [1 667 kB]
Réception de:12 http://cdn-fastly.deb.debian.org/debian stretch/main i386 libwine-development i386 2.0-3+b2 [18,8 MB]
Ign:1 http://depot.primtux.fr/repo/debs PrimTux2-Stretch64/main amd64 geogebra5 amd64 5.0.518.0-660740
Réception de:28 http://depot.primtux.fr/repo/debs PrimTux2-Stretch64/main amd64 clicmenu-maxi-primtux all 1.3.5 [118 MB]
Réception de:13 http://cdn-fastly.deb.debian.org/debian stretch/main i386 wine32-development i386 2.0-3+b2 [250 kB]
Réception de:14 http://cdn-fastly.deb.debian.org/debian stretch/main amd64 wine-development all 2.0-3 [125 kB]
Réception de:15 http://cdn-fastly.deb.debian.org/debian stretch/main i386 gtk2-engines-murrine i386 0.98.1.1-6 [98,8 kB]
Réception de:16 http://cdn-fastly.deb.debian.org/debian stretch/main i386 libtdb1 i386 1.3.11-2 [47,8 kB]
Réception de:17 http://cdn-fastly.deb.debian.org/debian stretch/main i386 libvorbisfile3 i386 1.3.5-4+deb9u2 [27,5 kB]
Réception de:18 http://cdn-fastly.deb.debian.org/debian stretch/main i386 libcanberra0 i386 0.30-3 [40,3 kB]
Réception de:19 http://cdn-fastly.deb.debian.org/debian stretch/main i386 libcanberra-gtk0 i386 0.30-3 [15,8 kB]
Réception de:20 http://cdn-fastly.deb.debian.org/debian stretch/main i386 libcanberra-gtk-module i386 0.30-3 [17,3 kB]
Réception de:21 http://cdn-fastly.deb.debian.org/debian stretch/main i386 libgnome-keyring0 i386 3.12.0-1+b2 [91,0 kB]
Réception de:22 http://cdn-fastly.deb.debian.org/debian stretch/main i386 libnss-mdns i386 0.10-8 [25,1 kB]
Réception de:23 http://cdn-fastly.deb.debian.org/debian stretch/main i386 libqt4-designer i386 4:4.8.7+dfsg-11 [3 836 kB]
Réception de:24 http://cdn-fastly.deb.debian.org/debian stretch/main i386 libqt4-qt3support i386 4:4.8.7+dfsg-11 [1 200 kB]
Réception de:25 http://cdn-fastly.deb.debian.org/debian stretch/main i386 libxpm4 i386 1:3.5.12-1 [50,9 kB]
Réception de:26 http://cdn-fastly.deb.debian.org/debian stretch/main i386 libxaw7 i386 2:1.0.13-1+b2 [209 kB]
Réception de:27 http://cdn-fastly.deb.debian.org/debian stretch/main i386 libxslt1.1 i386 1.1.29-2.1 [244 kB]
Réception de:29 http://depot.primtux.fr/repo/debs PrimTux2-Stretch64/main i386 tuxbot-primtux i386 1.0 [17,9 MB]
Réception de:30 http://depot.primtux.fr/repo/debs PrimTux2-Stretch64/main i386 scratch2-primtux i386 454 [99,0 MB]
Réception de:31 http://depot.primtux.fr/repo/debs PrimTux2-Stretch64/main amd64 logiciels-primtux-maxi amd64 1.1.9 [3 360 B]
Réception de:1 http://depot.primtux.fr/repo/debs PrimTux4-amd64/main amd64 geogebra5 amd64 5.0.518.0-660740 [61,8 MB]
Err:1 http://depot.primtux.fr/repo/debs PrimTux4-amd64/main amd64 geogebra5 amd64 5.0.518.0-660740
  Somme de contrôle de hachage incohérente
  Hashes of expected file:
   - SHA256:9c9a908a092f88425ed3a7edbf1beada7b5ed250bbfbf03644e72e66f964f3e5
   - SHA1:f3b429146850a41cc9c89dc9d21b9c480971babe [weak]
   - MD5Sum:da6e5cfde081c5086c90be2a7307d726 [weak]
   - Filesize:61848344 [weak]
  Hashes of received file:
   - SHA256:964cc7c4d708a3ff5e476dd39eb7621c6dde1a671afaeaf38dd67f645e44a194
   - SHA1:27f5b2b1a2fe3b7d616ec9def910f5b18e3aabac [weak]
   - MD5Sum:2f25a7c6f3f9cd4cd392bc3a6cd33e17 [weak]
   - Filesize:41680896 [weak]
  Last modification reported: Wed, 26 Dec 2018 19:00:16 +0000
355 Mo réceptionnés en 3min 30s (1 689 ko/s)                                   
E: Impossible de récupérer http://depot.primtux.fr/repo/debs/pool/main/g/geogebra5/geogebra5_5.0.518.0-660740_amd64.deb  Somme de contrôle de hachage incohérente
   Hashes of expected file:
    - SHA256:9c9a908a092f88425ed3a7edbf1beada7b5ed250bbfbf03644e72e66f964f3e5
    - SHA1:f3b429146850a41cc9c89dc9d21b9c480971babe [weak]
    - MD5Sum:da6e5cfde081c5086c90be2a7307d726 [weak]
    - Filesize:61848344 [weak]
   Hashes of received file:
    - SHA256:964cc7c4d708a3ff5e476dd39eb7621c6dde1a671afaeaf38dd67f645e44a194
    - SHA1:27f5b2b1a2fe3b7d616ec9def910f5b18e3aabac [weak]
    - MD5Sum:2f25a7c6f3f9cd4cd392bc3a6cd33e17 [weak]
    - Filesize:41680896 [weak]
   Last modification reported: Wed, 26 Dec 2018 19:00:16 +0000
E: Impossible de récupérer certaines archives, peut-être devrez-vous lancer apt-get update ou essayer avec --fix-missing ?
Les paquets suivants n'ont pas été correctement installés :
clicmenu-maxi-primtux
geogebra-classic
scratch2-primtux
tuxbot-primtux

Pour résoudre le problème, vous pouvez :
   - relancer l'installation complète 
ou
   - installer indidivuellement les paquets manquants.
administrateur@aymenprimtux:~$ 

, bien sûr j'avais installé des logiciels à la main, voir mon premier post,

et le plus important semble ici

E: Impossible de récupérer http://depot.primtux.fr/repo/debs/pool/main/g/geogebra5/geogebra5_5.0.518.0-660740_amd64.deb  Somme de contrôle de hachage incohérente
   Hashes of expected file:
    - SHA256:9c9a908a092f88425ed3a7edbf1beada7b5ed250bbfbf03644e72e66f964f3e5
    - SHA1:f3b429146850a41cc9c89dc9d21b9c480971babe [weak]
    - MD5Sum:da6e5cfde081c5086c90be2a7307d726 [weak]
    - Filesize:61848344 [weak]
   Hashes of received file:
    - SHA256:964cc7c4d708a3ff5e476dd39eb7621c6dde1a671afaeaf38dd67f645e44a194
    - SHA1:27f5b2b1a2fe3b7d616ec9def910f5b18e3aabac [weak]
    - MD5Sum:2f25a7c6f3f9cd4cd392bc3a6cd33e17 [weak]
    - Filesize:41680896 [weak]
   Last modification reported: Wed, 26 Dec 2018 19:00:16 +0000
E: Impossible de récupérer certaines archives, peut-être devrez-vous lancer apt-get update ou essayer avec --fix-missing ?
Les paquets suivants n'ont pas été correctement installés :
clicmenu-maxi-primtux
geogebra-classic
scratch2-primtux
tuxbot-primtux

j'ai suivi le conseil du terminal

et j'ai pu installer

Scratch2

clicmenu-maxi-primtux

tuxbot-primtux

Il me manque Geogebra 5 et j' aimerais que soit exclus en installation méta paquet Geogebra classic pour les raisons expliquées dans un autre post
ta question

As-tu rechargé les paquets avant d'installer parce que geogebra est bien en 5.?

je ne comprends pas

j'ai installé
relancé
connecté en wifi
puis suis aller à onglet installation...

Qu'est que j'aurais du faire??

Merci

Pierre


les talents acquis ne nous appartiennent pas, ne les enterreront pas, faisons les fructifier par le partage!

Hors ligne

#7 26-12-2018 21:39:23

Steph
Administrateur
Inscription : 03-06-2015
Messages : 5 726

Re : Difficultés Primtux-maxi installation

Recommence par la même interface. Le geogebra6 ne fait plus partie des installations supplémentaires mais reste dans le dépôt pour ceux qui en veulent.

Hors ligne

#8 26-12-2018 21:43:50

chti5933
Modérateur
Lieu : WAVRIN Nord
Inscription : 31-10-2017
Messages : 332
Site Web

Re : Difficultés Primtux-maxi installation

Steph a écrit :

Trouvé, geogebra5 n'est pas dans le dépôt Debian et je pensais qu'il y était, je l'ai donc intégré dans le dépôt PrimTux. Recharge et recommence ça va passer.

Je continue

si je vais dans synaptic je trouve Geogebra 5

dois je l'installer ainsi , pourquoi l'instal par la sélection de logiciels 8 10 ans n'a pas fonctionnée??

est ce un bug??

Bonsoir

Pierre


les talents acquis ne nous appartiennent pas, ne les enterreront pas, faisons les fructifier par le partage!

Hors ligne

#9 26-12-2018 21:45:15

Steph
Administrateur
Inscription : 03-06-2015
Messages : 5 726

Re : Difficultés Primtux-maxi installation

Non ce n'est pas un bug, je viens de le mettre dans le dépôt. Tes sommes md5 ne sont pas justes car je n'avais sûrement pas fini de l'envoyer, repasse par l'accueil.

Hors ligne

#10 26-12-2018 21:49:51

chti5933
Modérateur
Lieu : WAVRIN Nord
Inscription : 31-10-2017
Messages : 332
Site Web

Re : Difficultés Primtux-maxi installation

Steph a écrit :

Recommence par la même interface. Le geogebra6 ne fait plus partie des installations supplémentaires mais reste dans le dépôt pour ceux qui en veulent.

tu écrivais ce post en même temps que moi un autre


je vais essayer de re-cliquer sur sélection logiciels 8 10 ans

cela semble fonctionner, il est en train d'installer geoge5!!!

et cela marche


Merci Mille fois

Pierre


les talents acquis ne nous appartiennent pas, ne les enterreront pas, faisons les fructifier par le partage!

Hors ligne

Pied de page des forums